Bug 1191422 - No success notification when adding content to content-views
Summary: No success notification when adding content to content-views
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: Kedar Bidarkar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-11 10:16 UTC by Kedar Bidarkar
Modified: 2017-02-23 20:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:24:31 UTC
Target Upstream Version:


Attachments (Terms of Use)
success notification (91.76 KB, image/png)
2015-02-16 14:12 UTC, Walden Raines
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 9396 0 None None None 2016-04-22 15:35:29 UTC
Red Hat Product Errata RHSA-2015:1592 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC

Description Kedar Bidarkar 2015-02-11 10:16:35 UTC
Description of problem:

UI doesn't raise any success notifications when adding content to content-views.

Version-Release number of selected component (if applicable):
sat6-Beta1-snap2-compose1

How reproducible:
always

Steps to Reproduce:
1. create a repo and sync
2. create cv and add repo to cv. 
3. No success notification raised.

Actual results:
No success notification raised.

Expected results:
Success notification should be raised.

Additional info:

Comment 3 Walden Raines 2015-02-16 14:03:58 UTC
Created redmine issue http://projects.theforeman.org/issues/9396 from this bug

Comment 5 Walden Raines 2015-02-16 14:12:04 UTC
Created attachment 992211 [details]
success notification

Comment 6 Bryan Kearney 2015-02-16 21:04:53 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/9396 has been closed

Comment 7 Kedar Bidarkar 2015-02-17 13:18:21 UTC
This bug is raised after testing with Satellite6.1 Beta Snap2 build, please check for this bug against the mentioned build to re-produce.

It works fine with 

a) Nightly
b) zstream

NOTE: Issue is with sat6.1 Beta-snap2 builds only.

Comment 8 Bryan Kearney 2015-02-17 15:04:56 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/9396 has been closed

Comment 10 Kedar Bidarkar 2015-02-18 05:50:19 UTC
Requesting people to go through https://bugzilla.redhat.com/show_bug.cgi?id=1191422#c7 . This is still a Bug and not fixed.

Comment 11 Bryan Kearney 2015-02-18 07:05:28 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/9396 has been closed

Comment 12 Kedar Bidarkar 2015-02-18 08:50:11 UTC
Works now with Satellite6.1 Beta Snap3 build. will reopen if faced again.

Comment 13 Bryan Kearney 2015-08-11 13:31:44 UTC
This bug is slated to be released with Satellite 6.1.

Comment 14 errata-xmlrpc 2015-08-12 05:24:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.